@echo off
echo  Saving original sound files:
echo .
echo Def48.raw ...
dmaud 48 -e def48.raw
echo Def9.raw ...
dmaud 9  -e def9.raw
echo Def11.raw ...
dmaud 11 -e def11.raw
echo Def10.raw ...
dmaud 10 -e def10.raw
echo Def1.raw ...
dmaud 1 -e def1.raw
echo Def8.raw ...
dmaud 8 -e def8.raw
echo .
cls
echo Now installing new sounds...
echo .
echo each will take a bit of time...
echo .
echo Pistol/ Chaingun ... 
dmaud 1 -s gun.voc
echo Rocket Launcher ...
dmaud 8 -s rocket.voc 
echo Fireballs ...
dmaud 10 -s impfball.voc
echo Explosions ...
dmaud 48 -s explosio.voc
dmaud 9 -s explosio.voc
dmaud 11 -s explosio.voc
echo
echo Happy Dooming!!

